<script type="text/template" id="comment-mention-select-template">
    <div
        id="comment-mention-select"
        class="comment-mention-select"
    >
    <div class="popover-body">
            <ul
                id="comment-mention-user-list"
                class="comment-mention-user-list"
                data-role="user-list"
            >
                <?php foreach($this->getMentionableUsers() as $username): ?>
                <li class="comment-mention-user-list-item">
                    <button
                        class="btn btn-ghost btn-block btn-sm comment-mention-user-list-button"
                        type="button"
                        onclick="addMention('<?= $username; ?>')"
                        data-user="<?= $username; ?>"
                    >
                        <?= $username; ?>
                    </button>
                </li>
                <?php endforeach; ?>
            </ul>
        </div>
    </div>
</script>
